@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Mono:wght@400;500;600;700&family=IBM+Plex+Sans+Condensed:wght@400;500;600;700&family=IBM+Plex+Sans:wght@400;500;600;700&family=Inter:wght@400;500;600;700;800;900&family=Playfair+Display:ital,wght@0,400;0,500;0,600;0,700;0,800;1,400;1,600&family=Sofia+Sans+Condensed&family=Ropa+Sans:ital@0;1&family=Geist:wght@100..900&family=Geist+Mono:wght@100..900&family=JetBrains+Mono:ital,wght@0,100..800;1,100..800&family=Mozilla+Text:wght@200..700&family=Fjalla+One&display=swap');
@import url('keyframes.css');

.font-inter {
  font-family: 'Inter' !important;
}

.font-figtree {
  font-family: 'Figtree' !important;
}

.font-redhat {
  font-family: 'Red Hat' !important;
}

.font-mozilla {
  font-family: 'Mozilla Text' !important;
}

.font-fjalla {
  font-family: 'Fjalla One' !important;
}

.font-ibmplex {
  font-family: 'IBM Plex Sans' !important;
}

.font-geist {
  font-family: 'Geist' !important;
}

.font-sofia {
  font-family: 'Sofia Sans Condensed' !important;
}

.font-ropa {
  font-family: 'Ropa Sans' !important;
}

.font-playfair {
  font-family: 'Playfair Display' !important;
}

.font-Figtree {
  font-family: 'Inter' !important;
}

.font-mono {
  font-family: 'Geist Mono', 'JetBrains Mono', 'IBM Plex Mono', 'Courier New', monospace !important;
}

h1, h2, h3, h4, h5, h6, .font-RedHat {
  font-family: 'Geist' !important;
  line-height: 1.1 !important;
}

.hero-template .hero-title {
  font-family: 'Geist' !important;
  font-weight: 700 !important;
  line-height: 1.1 !important;
  display: inline-block;
  width: 75%;
  max-width: 1140px;
}
:not(.dark) .hero-template .hero-title {
  color:#292929;
}
.dark .hero-template .hero-title {
  color:#ffffff;
}

.hero-template .hero-pre-title {
  font-family: 'Inter' !important;
  line-height: 1 !important;
  font-weight: 500 !important;
}
:not(.dark) .hero-template .hero-pre-title {
  color:#141414;
}
.dark .hero-template .hero-pre-title {
  color:#ffffff;
}

.hero-template .hero-post-title {
  font-family: 'Inter' !important;
  line-height: 1 !important;
}
:not(.dark) .hero-template .hero--post-title {
  color:#292929;
}
.dark .hero-template .hero--post-title {
  color:#ffffff;
}

.hero-template .swiper-wrapper .heading-3 {
	background: transparent;
	background-clip: unset;
	line-height: 1 !important;
	letter-spacing: -1px;
	word-spacing: -10px; 
	font-weight: 700 !important;
}
:not(.dark) .hero-template .swiper-wrapper .heading-3 {
	-webkit-text-fill-color: #ff774b;
	color: #ff774b !important;
}
.dark .hero-template .swiper-wrapper .heading-3 {
	-webkit-text-fill-color: #ff774b;
	color: #ff774b !important;
}

.drop-shadow-white {
     --tw-drop-shadow: drop-shadow(0 1px 20px rgb(255 255 255 / 0.8)) drop-shadow(0 1px 20px rgb(255 255 255 / 0.8));
     filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow);
}

.dark .drop-shadow-white {
  --tw-drop-shadow: drop-shadow(0 1px 20px rgb(20 20 20 / 0.8)) drop-shadow(0 1px 20px rgb(20 20 20 / 0.8));
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow);
}


.dark .brands-container::before {
    background: linear-gradient(to right, rgba(58, 58, 57, 1) 0%, rgba(58, 58, 57, 0) 100%);
}
.dark .brands-container::after {
    background: linear-gradient(to right, rgba(58, 58, 57, 0) 0%, rgba(58, 58, 57, 1) 100%);
}

.h-vh-px {
  --attr-height: attr(data-vhminus);
  height: calc(100vh - var(--attr-height)) !important;
}

.text-color-89 {
  color: #141414;
}

.heading-1 {
  background: linear-gradient(135deg, #ff7633 19.27%, #ff541c 84.21%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
}

.heading-2 {
  background: linear-gradient(336.1deg, #ff541c 19.27%, #ff7633 84.21%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
}

.heading-3 {
  background: linear-gradient(-2deg, #ff6634 19.27%, #ffa44b 84.21%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
}

.free-button {
  box-shadow: none !important;
  border: 2px solid transparent;
  background-image: linear-gradient(white, white), linear-gradient(90deg, #ff9334 -17.86%, #ff7633 25.88%, #ff541c 107.47%);
  background-origin: border-box;
  background-clip: content-box, border-box;
}

.card-border {
  border: 2px solid transparent;
  background-image: linear-gradient(white, white), linear-gradient(90deg, #ff9334 -17.86%, #ff7633 25.88%, #ff541c 107.47%);
  background-origin: border-box;
  background-clip: content-box, border-box;
  box-shadow: none !important;
}

.magic-bg {
  background: linear-gradient(180deg, #ff774b 0%, #ff541c 100%) !important;
}

.subscription-plan-tab-bg {
  background: #ff774b;
  color: #fff !important;
}

.text-gradient-1 {
  background: none;
  -webkit-background-clip: text;
  -webkit-text-fill-color: none;
  background-clip: text;
  color: #ff774b;
}

.plan-parent.plan-yearly .border,
.plan-parent.plan-yearly .border-2,
.plan-parent.plan-monthly .border,
.plan-parent.plan-monthly .border-2 {
  border: 2px solid #cccccc !important;
}

.bg-color-F6 {
  background-color: #292929;
}

.dark .dark\:bg-color-29 {
  background-color: #292929 !important;
}

.dark .dark\:bg-color-14 {
  background-color: #141414 !important;
}

.dark .dark\:bg-white {
  background-color: #ffffff !important;
}

.dark .dark\:border-white {
  border-color: #ffffff !important;
}

.dark .dark\:text-white {
  color: #ffffff !important;
}

footer > div {
  background-color: #ffffff !important;
}
.dark footer > div {
  background-color: #141414 !important;
}

@media (min-width: 1440px) {
  .\36xl\:pl-\[153px\] {
      padding-left: 100px;
  }
}

.bg-top.hero-template {
  height: calc(100vh) !important;
  margin-left: 1.5rem;
  margin-right: 1.5rem;
  /* overflow: hidden; */
}

.dark body {
  background-color: rgb(20 20 20);
}

:not(.dark) #top-menu a {
  color: #3a3a39 !important;
}

.dark #top-menu a {
  color: #fff !important;
}

#top-menu ul li a:hover {
  color: #ff774b !important;
}

.moka-color {
  /* color: #141414; */
}

.moka-color .div-content-header,
.moka-color .div-content-header p {
  font-size: 30px;
  font-family: "Geist" !important;
  line-height: 1.1 !important;
  font-weight: 600 !important;
}

.moka-color h2 p {
  font-size: 32px;
  font-family: "Geist" !important;
  line-height: 1.2 !important;
  font-weight: bold !important;
  margin-top: 10px;
}

.moka-color p {
  font-size: 18px;
}

.moka-color h2 strong {
  /* color: #141414 !important; */
}

.section-bg,
.page-section-bg,
.pricing-section-bg {
  background-color: #ffffff !important;
  /* background-color: #f6f3f2 !important; */
  background-image: none !important;
}

.dark .section-bg,
.dark .page-section-bg,
.dark .pricing-section-bg {
  background-color: #141414 !important;
  /* background-color: #2c2d2e !important; */
}

.section-bg p,
.page-section-bg p,
.pricing-section-bg p {
  font-family: 'Geist' !important;
  color: #141414 !important;
}

.section-bg div>p,
.page-section-bg div>p,
.pricing-section-bg div>p {
  font-family: 'Inter' !important;
  color: #141414 !important;
}

.text-color-14 {
  color: #141414;
}

a.border-design-2.border-color-DF {
  border-width: 2px;
  border-color: #cccccc;
}

a.border-design-2.border-color-DF p.font-light {
  font-weight: 400 !important;
}

.get-started-for-free {
  background: #efefef !important;
  background-color: #efefef !important;
  background-image: none !important;
}

.get-started-for-free div a.bg-white {
  background: #ff774b !important;
}

.get-started-for-free div a.bg-white:hover,
.get-started-for-free div a.bg-white:focus {
  background: #141414 !important;
}

.get-started-for-free div a span {
  color: #ffffff !important;
}

.get-started-for-free div a svg path {
  fill: #ffffff !important;
}

a.sign-in-button {
  border: 2px solid #ff774b;
  background: transparent;
  height: 38px;
}

a.sign-in-button.login-width {
  width: auto;
  padding: 0 15px;
  white-space: nowrap;
}

a.sign-in-button span {
  color: #ff774b !important;
  font-weight: 600;
}

a.sign-in-button:hover {
  border: 2px solid #141414;
}

a.sign-in-button:hover span {
  color: #141414 !important;
}

.text-\[\#E22861\] {
  color: #ff774b !important;
}

.button-need-disable button {
  background: #ff774b !important;
  color: #fff !important;
}

.background-pricing img.bg-pricing,
.background-one img.bg-one {
  display: none !important;
}

.table-box-shadow {
  box-shadow: none !important;
}

.feature-text {
  background: none !important;
  color: #ff774b !important;
  -webkit-text-fill-color: unset;
}

.text-decoration-through {
  text-decoration-color: #ff774b;
}

.striped-price {
  position: relative;
  color: #9d9d9d;
  font-size: 34px;
}
.striped-price::after {
  content: '';
  position: absolute;
  top: 50%;
  left: -4px;
  width: calc(100% + 8px);
  height: 3px;
  background-color: #ff774b; /* Color de la línea */
  transform: rotate(-10deg); /* Grados de inclinación */
  transform-origin: center;
}

.text-25 {
  font-size: 25px !important;
}

.text-30 {
  font-size: 30px !important;
}

.text-35 {
  font-size: 35px !important;
}

.text-40 {
  font-size: 40px !important;
}

img.w-\[177px\].h-\[177px\].neg-transition-scale {
  margin-top: -20px;
  margin-bottom: -20px;
  width: 210px;
  height: 210px;
}

img.mt-9.w-full.h-\[329px\].neg-transition-scale {
  height: auto;
}

.text-color-2C {
  color: #141414 !important;
}

.blog-content {
  color: #141414 !important;
}

.blog-content hr {
  border-color: #ccc3bc !important;
  border-width: 0 !important;
  border-top-width: 1px !important;
  margin: 25px 0 !important;
}

.break-all {
  word-break: normal !important;
}

.bg-\[\#E22861\] {
    background-color: #ff774b !important;
}

.bg-\[\#E22861\] > a,
#top-menu .bg-\[\#E22861\] > a {
    color: #fff !important;
}

.dark .accordion.border-primary {
    border-color: #ffffff;
}

.accordion .accordion-header {
    border: 0 !important;
    background-color: transparent;
}

.accordion.active .accordion-header {
    border: none;
    background-color: transparent;
}

.faq-accordion-border {
    border: 2px solid #292929 !important;
}

.faq-accordion-border p {
    color: #292929 !important;
}

.latest-slider-footer {
	background: linear-gradient(180deg, transparent 0%, #ff774b 100%);
	backdrop-filter: blur(0);
	border-radius: .375rem;
}

.dark .faq-accordion-border {
    border: 2px solid #ff774b !important;
    border-radius: 14px !important;
    background: #292929 !important;
}

.dark .faq-accordion-border p {
    color: #ff774b !important;
}

.border-color-14 {
    --tw-border-opacity: 1;
    border-color: rgb(20 20 20 / var(--tw-border-opacity));
}

.border-color-29 {
    --tw-border-opacity: 1;
    border-color: rgb(41 41 41 / var(--tw-border-opacity));
}

.border-color-39 {
    --tw-border-opacity: 1;
    border-color: rgb(57 57 57 / var(--tw-border-opacity));
}


#subscriptionEmailForm div input.subscription_email {
    border: 2px solid #e5e7eb !important;
	background-color: #f6f6f6 !important;
	color: #141414;
}

#subscriptionEmailForm div input.subscription_email:hover {
    border: 2px solid #979797 !important;
}

#subscriptionEmailForm div input.subscription_email:active,
#subscriptionEmailForm div input.subscription_email:focus {
    border: 2px solid #f7774b !important;
	color: #f7774b;
}

#subscriptionEmailForm div input.subscription_email::placeholder,
#subscriptionEmailForm div input.subscription_email:-moz-placeholder,
#subscriptionEmailForm div input.subscription_email::-moz-placeholder,
#subscriptionEmailForm div input.subscription_email:-ms-input-placeholder,
#subscriptionEmailForm div input.subscription_email::-webkit-input-placeholder {
	color: #a8a8a8;
}

button[type="submit"]:hover {
	opacity: .65;
}

.border-primary {
    border-color: #FF774B;
}

.border-\[\#FF774B\] {
    border-color: #FF774B;
}

.hero-template .text-lg {
  line-height: 1.3;
  font-size: 1.2rem;
}

.log-bg {
  background: #fff !important;
}

b, strong {
  font-weight: 600;
}

grid-col-1 {
  grid-template-columns: repeat(1, 1fr);
}

grid-col-2 {
  grid-template-columns: repeat(2, 1fr);
}

grid-col-3 {
  grid-template-columns: repeat(3, 1fr);
}

.blog-parent iframe#basic-example_ifr {
  border-radius: 0 !important;
}

.blog-parent .tox-sidebar-wrap {
  background: #fff !important;
}

.blog-parent .tox-tinymce {
    border-top: 1px solid #e5e7eb !important;
}

.template-parent .tox-tinymce {
    border-top: 1px solid #e5e7eb !important;
}

.tox:not(.tox-tinymce-inline) .tox-editor-header {
    border-bottom: 1px solid #e5e7eb !important;
}

.filter-gray {
  filter: grayscale(1) contrast(1.2) brightness(1);
}

/* Keep transition on nav in both states so background change animates when header toggles scroll-actived */
header nav.bg-white {
  transition: all 0.3s ease;
}

header:not(.scroll-actived) nav.bg-white {
  background: transparent !important;
  background-color: transparent !important;
}

header:not(.scroll-actived) nav#top-menu,
header.scroll-actived nav#top-menu {
  transition: all 0.3s ease;
}

header:not(.scroll-actived) nav#top-menu {
  padding-top: 4rem !important;
  padding-left: 3rem !important;
  padding-right: 3rem !important;
}

header.scroll-actived nav#top-menu {
  box-shadow: 0 1px 6px rgba(0, 0, 0, 0.07);
}

header.scroll-actived nav.bg-white {
  --tw-bg-opacity: .9;
  backdrop-filter: blur(2px); 
  -webkit-backdrop-filter: blur(2px);
}

.bg-yellow {
  background-color: #ffcc00 !important;
}

.bg-dark {
  background-color: #474747 !important;
}

.translate-x-1 {
    --tw-translate-x: 0.25rem;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.translate-x-2 {
    --tw-translate-x: 0.5rem;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.translate-x-3 {
    --tw-translate-x: 0.75rem;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.translate-x-4 {
    --tw-translate-x: 1rem;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.translate-x-5 {
    --tw-translate-x: 1.25rem;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.translate-x-6 {
    --tw-translate-x: 1.5rem;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.translate-x-7 {
    --tw-translate-x: 1.75rem;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.translate-x-9 {
    --tw-translate-x: 2.25rem;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.dark .dark\:border-color-14 {
  border-color: #141414 !important;
}

.dark .dark\:border-color-29 {
  border-color: #292929 !important;
}

.dark .dark\:border-color-39 {
  border-color: #393939 !important;
}

.dark .dark\:border-color-47 {
  border-color: #474747 !important;
}

.dark .dark\:border-color-89 {
  border-color: #898989 !important;
}

.gray-img {
    filter: grayscale(1);
}

.prompt-container .block-prompt-img {
    filter: grayscale(1) contrast(1.3) brightness(1.1);
}

.prompt-container:hover .block-prompt-img {
    filter: grayscale(1) contrast(1.3) brightness(1.1);
}


.pt-0\.5 {
	padding-top: .125rem;
}

.\!m-0 {
  margin: 0 !important;
}

.\!mt-0 {
  margin-top: 0 !important;
}

.\!mb-0 {
  margin-bottom: 0 !important;
}

.\!ml-0 {
  margin-left: 0 !important;
}

.\!mr-0 {
  margin-right: 0 !important;
}

.\!mx-0 {
  margin-left: 0 !important;
  margin-right: 0 !important;
}

.\!my-0 {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}

.\!p-0 {
  padding: 0 !important;
}

.\!pt-0 {
  padding-top: 0 !important;
}

.\!pb-0 {
  padding-bottom: 0 !important;
}

.\!pl-0 {
  padding-left: 0 !important;
}

.\!pr-0 {
  padding-right: 0 !important;
}

.\!px-0 {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.\!py-0 {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}

.pt-\[80px\] {
  padding-top: 80px !important;
}

.pt-\[85px\] {
  padding-top: 85px !important;
}

.pt-\[90px\] {
  padding-top: 90px !important;
}

.pt-\[95px\] {
  padding-top: 95px !important;
}

.pt-\[100px\] {
  padding-top: 100px !important;
}

.pt-\[110px\] {
	padding-top: 110px !important;
}

.pt-\[120px\] {
	padding-top: 120px !important;
}

@media (min-width: 1024px) {
    .lg\:w-1\/4-gap {
        width: calc(25% - 1.25rem);
    }
    .lg\:w-1\/3-gap {
        width: calc(33% - 1.25rem);
    }
    .lg\:w-1\/2-gap {
        width: calc(50% - 1.25rem);
    }
}

@media (min-width: 768px) {
    /* .md\:pt-\[132px\] {
        padding-top: 150px;
    } */
}

@media (max-width: 768px) {

	/* nav#top-menu {
		background-color: rgba(255,255,255,0.9) !important;
		height: 100vh !important;
	} */

	header:not(.scroll-actived) nav#top-menu {
		padding-top: 3rem !important;
		padding-left: 2rem !important;
		padding-right: 2rem !important;
	}

	header:not(.scroll-actived) nav#top-menu #dropdowns-header, 
	header.scroll-actived nav#top-menu #dropdowns-header {
		transition: all 0.3s ease;
	}

	header.scroll-actived nav#top-menu #dropdowns-header {
		top: 4px;
		right: 60px;
	}

	header:not(.scroll-actived) nav#top-menu #dropdowns-header {
		top: 28px;
		right: 70px;
	}

	nav #menuBtn {
		background-color: #f7774b !important;
		border-radius: 2px !important;
	}

	.bg-top.hero-template {
		justify-content: start !important;
		bottom: 0 !important;
		top: 0 !important;
		margin-left: 0;
		margin-right: 0;
		min-height: auto !important;
		overflow: hidden;
	}

	.bg-top.hero-template div.relative.text-center.content {
		margin-top: 0 !important;
	}

	.bg-top.hero-template div.relative.text-center.content p:first-child.mt-16 {
		margin-top: 2rem !important;
	}

	.hero-template .hero-title {
		font-family: 'Geist' !important;
		font-weight: 700 !important;
		color: #141414;
		line-height: 1.1 !important;
		display: inline-block;
		width: 100%;
		max-width: 100%;
	}

	.hero-template .hero-pre-title {
		font-size: 15px;
	}

	.hero-template .hero-post-title {
		font-size: 15px;
	}

	.hero-template .swiper-wrapper .heading-3 {
		font-size: 18px !important;
		line-height: 22px !important;
		padding: 0;
		letter-spacing: 0;
		word-spacing: -5px;
		
	}

	.hero-template .text-lg {
		line-height: 1.3 !important;
		font-size: 1rem !important;
	}

	.hero-template .mob-container {
		width: calc(100vw - 2rem);
		padding: 2rem 1.5rem !important;
		margin: 1.5rem 1rem 0;
		border: 1px solid #eee;
		border-radius: 6px;
	}

	.dark .hero-template .mob-container {
		border: 1px solid #393939;
	}


	header nav#top-menu .menu-items {
		z-index: -1;
		height: 100vh;
		align-items: center;
		position: absolute;
		top: 0;
		left: 0;
		
	}

	header nav#top-menu .menu-items.hidden {
		transition: all 0.5s ease;
		transform: translateX(-1000px);
		display: flex !important;
		box-shadow: 0 1px 15px rgba(0, 0, 0, 0.1);
		background-color: rgba(255,255,255,1);
		backdrop-filter: blur(0);
		-webkit-backdrop-filter: blur(0);
	}

	header nav#top-menu .menu-items:not(.hidden) {
		transition: all 0.5s ease;
		transform: translateX(0);
		display: flex !important;
		box-shadow: 0 1px 15px rgba(0, 0, 0, 0.1);
		background-color: rgba(255,255,255,0.95);
		backdrop-filter: blur(2px);
		-webkit-backdrop-filter: blur(2px);
	}

	.dark header nav#top-menu .menu-items.hidden {
		background-color: rgba(20,20,20,1);
		backdrop-filter: blur(0);
		-webkit-backdrop-filter: blur(0);
	}

	.dark header nav#top-menu .menu-items:not(.hidden) {
		background-color: rgba(20,20,20,0.90);
		backdrop-filter: blur(2px);
		-webkit-backdrop-filter: blur(2px);
	}

	header nav#top-menu .menu-items ul li a svg.hidden {
		display: block !important;
	}

	.foo-mob {
		border: 1px solid #e5e7eb;
		border-radius: .5rem;
		padding: 1.25rem;
		margin: 0 auto;
		flex-direction: column;
	}

	.foo-container {
		position: relative !important;
	}

	.pre-foo {
		display: none !important;
	}

	.moka-color h2 p {
		font-size: 22px !important;
	}

	.moka-color .div-content-header p {
		font-size: 20px !important;
	}

	.moka-color p {
		font-size: 14px !important;
	}

	.blog-content h1 {
		font-size: 22px !important;
		font-weight: 600 !important;
		line-height: 1.2 !important;
	}

	.blog-content h2 {
		font-size: 20px !important;
		font-weight: 600 !important;
		line-height: 1.2 !important;
	}

	.blog-content h3 {
		font-size: 18px !important;
		font-weight: 600 !important;
		line-height: 1.2 !important;
	}

	.blog-content h4 {
		font-size: 16px !important;
		font-weight: 600 !important;
		line-height: 1.2 !important;
	}

	.blog-content h5 {
		font-size: 15px !important;
		font-weight: 600 !important;
	}

	.blog-content h6 {
		font-size: 14px !important;
		font-weight: 600 !important;
		line-height: 1.2 !important;
	}

	.image-width-height {
		width: 100% !important;
		height: inherit !important;
	}

}

@media (max-width:1380px) {

  .bot-hero {
    width: 300px !important;
    height: auto;
    position: relative;
  }

}

@media (min-width: 1024px) {

  .lg\:pt-0 {
    padding-top: 0 !important;
  }

  .lg\:pt-5 {
    padding-top: 1.25rem;
  }

  .lg\:pt-10 {
    padding-top: 2.5rem;
  }

  .lg\:pt-12 {
    padding-top: 3rem;
  }

  .lg\:pt-14 {
    padding-top: 3.5rem;
  }

  .lg\:pt-16 {
    padding-top: 4rem;
  }

  .lg\:pt-18 {
    padding-top: 4.5rem;
  }

  .lg\:pt-20 {
    padding-top: 5rem;
  }

  .lg\:pb-10 {
    padding-bottom: 2.5rem;
  }

  .lg\:pb-12 {
    padding-bottom: 3rem;
  }

  .lg\:pb-14 {
    padding-bottom: 3.5rem;
  }

  .lg\:pb-16 {
    padding-bottom: 4rem;
  }

  .lg\:pb-18 {
    padding-bottom: 4.5rem;
  }

  .lg\:pb-20 {
    padding-bottom: 5rem;
  }

  .lg\:py-10 {
    padding-bottom: 2.5rem;
    padding-top: 2.5rem;
  }

  .lg\:py-12 {
    padding-bottom: 3rem;
    padding-top: 3rem;
  }

  .lg\:py-14 {
    padding-bottom: 3.5rem;
    padding-top: 3.5rem;
  }

  .lg\:py-16 {
    padding-bottom: 4rem;
    padding-top: 4rem;
  }

  .lg\:py-18 {
    padding-bottom: 4.5rem;
    padding-top: 4.5rem;
  }

  .lg\:py-20 {
    padding-bottom: 5rem;
    padding-top: 5rem;
  }

	.lg\:\!m-0 {
		margin: 0 !important;
	}

	.lg\:\!mt-0 {
		margin-top: 0 !important;
	}

	.lg\:\!mb-0 {
		margin-bottom: 0 !important;
	}

	.lg\:\!ml-0 {
		margin-left: 0 !important;
	}

	.lg\:\!mr-0 {
	margin-right: 0 !important;
	}

	.lg\:\!mx-0 {
		margin-left: 0 !important;
		margin-right: 0 !important;
	}

	.lg\:\!my-0 {
		margin-top: 0 !important;
		margin-bottom: 0 !important;
	}

	.lg\:\!p-0 {
		padding: 0 !important;
	}

	.lg\:\!pt-0 {
		padding-top: 0 !important;
	}

	.lg\:\!pb-0 {
		padding-bottom: 0 !important;
	}

	.lg\:\!pl-0 {
		padding-left: 0 !important;
	}

	.lg\:\!pr-0 {
		padding-right: 0 !important;
	}

	.lg\:\!px-0 {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}

	.lg\:\!py-0 {
		padding-top: 0 !important;
		padding-bottom: 0 !important;
	}

	.lg\:pt-\[100px\] {
		padding-top: 100px !important;
	}

	.lg\:pt-\[110px\] {
		padding-top: 110px !important;
	}

	.lg\:pt-\[120px\] {
		padding-top: 120px !important;
	}

  .lg\:grid-col-1 {
    grid-template-columns: repeat(1, 1fr);
  }

  .lg\:grid-col-2 {
    grid-template-columns: repeat(2, 1fr);
  }

  .lg\:grid-col-3 {
    grid-template-columns: repeat(3, 1fr);
  }

  .lg\:w-\[500px\] {
    width: 500px;
  }

  .lg\:w-\[550px\] {
    width: 550px;
  }

  .lg\:w-\[600px\] {
    width: 600px;
  }

  .lg\:w-\[650px\] {
    width: 650px;
  }

  .lg\:w-\[700px\] {
    width: 700px;
  }

  .lg\:w-\[750px\] {
    width: 750px;
  }

  .lg\:w-\[800px\] {
    width: 8000px;
  }

  .lg\:w-\[1000px\] {
    width: 1000px;
  }

  .lg\:text-24 {font-size: 22px !important; line-height: 28px !important;}

  .lg\:text-24 {font-size: 24px !important; line-height: 30px !important;}

  .lg\:text-26 {font-size: 26px !important; line-height: 32px !important;}

  .lg\:text-28 {font-size: 28px !important; line-height: 34px !important;}

  .lg\:text-30 {font-size: 30px !important; line-height: 36px !important;}

  .lg\:text-32 {font-size: 32px !important; line-height: 38px !important;}

  .lg\:text-34 {font-size: 34px !important; line-height: 40px !important;}

  .lg\:text-36 {font-size: 36px !important; line-height: 42px !important;}

  .lg\:text-38 {font-size: 38px !important; line-height: 44px !important;}

  .lg\:text-40 {font-size: 40px !important; line-height: 46px !important;}

  .lg\:text-42 {font-size: 42px !important; line-height: 48px !important;}

  .lg\:text-44 {font-size: 44px !important; line-height: 50px !important;}

  .lg\:text-46 {font-size: 46px !important; line-height: 52px !important;}

  .lg\:text-48 {font-size: 48px !important; line-height: 54px !important;}

  .lg\:text-50 {font-size: 50px !important; line-height: 56px !important;}

  .lg\:text-center {text-align: center !important;}

  .lg\:mt-20 {margin-top: 5rem;}

  .lg\:mb-20 {margin-bottom: 5rem;}

}

@media (min-width: 1152px) { 

	.xl\:\!m-0 {
		margin: 0 !important;
	}

	.xl\:\!mt-0 {
		margin-top: 0 !important;
	}

	.xl\:\!mb-0 {
		margin-bottom: 0 !important;
	}

	.xl\:\!ml-0 {
		margin-left: 0 !important;
	}

	.xl\:\!mr-0 {
	margin-right: 0 !important;
	}

	.xl\:\!mx-0 {
		margin-left: 0 !important;
		margin-right: 0 !important;
	}

	.xl\:\!my-0 {
		margin-top: 0 !important;
		margin-bottom: 0 !important;
	}

	.xl\:\!p-0 {
		padding: 0 !important;
	}

	.xl\:\!pt-0 {
		padding-top: 0 !important;
	}

	.xl\:\!pb-0 {
		padding-bottom: 0 !important;
	}

	.xl\:\!pl-0 {
		padding-left: 0 !important;
	}

	.xl\:\!pr-0 {
		padding-right: 0 !important;
	}

	.xl\:\!px-0 {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}

	.xl\:\!py-0 {
		padding-top: 0 !important;
		padding-bottom: 0 !important;
	}

	.xl\:pt-\[100px\] {
		padding-top: 100px !important;
	}

	.xl\:pt-\[110px\] {
		padding-top: 110px !important;
	}

	.xl\:pt-\[120px\] {
		padding-top: 120px !important;
	}

  .xl\:w-\[500px\] {
    width: 500px;
  }

  .xl\:w-\[550px\] {
    width: 550px;
  }

  .xl\:w-\[600px\] {
    width: 600px;
  }

  .xl\:w-\[650px\] {
    width: 650px;
  }

  .xl\:w-\[700px\] {
    width: 700px;
  }

  .xl\:w-\[750px\] {
    width: 750px;
  }

  .xl\:w-\[800px\] {
    width: 8000px;
  }

  .xl\:w-\[1000px\] {
    width: 1000px;
  }

  .xl\:w-\[1100px\] {
    width: 1100px;
  }

  .xl\:w-\[1200px\] {
    width: 1200px;
  }

  .xl\:w-\[1300px\] {
    width: 1300px;
  }

  .xl\:w-\[1400px\] {
    width: 1400px;
  }

  .xl\:w-\[1500px\] {
    width: 1500px;
  }

  .xl\:text-24 {font-size: 22px !important; line-height: 28px !important;}

  .xl\:text-24 {font-size: 24px !important; line-height: 30px !important;}

  .xl\:text-26 {font-size: 26px !important; line-height: 32px !important;}

  .xl\:text-28 {font-size: 28px !important; line-height: 34px !important;}

  .xl\:text-30 {font-size: 30px !important; line-height: 36px !important;}

  .xl\:text-32 {font-size: 32px !important; line-height: 38px !important;}

  .xl\:text-34 {font-size: 34px !important; line-height: 40px !important;}

  .xl\:text-36 {font-size: 36px !important; line-height: 42px !important;}

  .xl\:text-38 {font-size: 38px !important; line-height: 44px !important;}

  .xl\:text-40 {font-size: 40px !important; line-height: 46px !important;}

  .xl\:text-42 {font-size: 42px !important; line-height: 48px !important;}

  .xl\:text-44 {font-size: 44px !important; line-height: 50px !important;}

  .xl\:text-46 {font-size: 46px !important; line-height: 52px !important;}

  .xl\:text-48 {font-size: 48px !important; line-height: 54px !important;}

  .xl\:text-50 {font-size: 50px !important; line-height: 56px !important;}

  .xl\:text-center {text-align: center !important;}

  .xl\:mt-20 {margin-top: 5rem;}

  .xl\:mb-20 {margin-bottom: 5rem;}

}

.radio-container-payment label::after {
    content: "";
    display: inline-block;
    position: absolute;
    width: 10px;
    height: 10px;
    background: transparent;
    left: 6px;
    top: 10px;
    margin: -4px 10px;
    margin-left: 0;
    border-radius: 50%;
}

.radio-container-payment label::before {
    border: 1px solid #bbb;
    border-radius: 6px;
	margin: -4px 2px;
}

.radio-container-payment input[type="radio"]:checked + label::after {
    background: #ff774b;
}














/* efecto */

.background-code {
    position: absolute;
    top: 1.5rem;
    left: 1.5rem;
    width: calc(100vw - 3rem); 
    height: calc(100vh - 3rem);
    display: grid;
    line-height: 1;
    overflow: hidden;
    z-index: -1;
    font-family: 'IBM Plex Mono', 'Courier New', monospace !important;
    user-select: none;
    border-radius: 10px;
}

.background-code::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: radial-gradient(circle at center, transparent 0%, #ffffff 55%);
    /* background: linear-gradient(90deg, #ffffff, transparent, #ffffff); */
    animation: scan 3s linear infinite;
}

.dark .background-code::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: radial-gradient(circle at center, rgba(1,1,1,0.65) 0%, #141414 55%);
    /* background: linear-gradient(90deg, #141414, rgba(1,1,1,0.65), #141414); */
    animation: scan 3s linear infinite;
}

.hero-separator {
    width: 2px;
    height: calc(100vh - 300px);
    background-color: #797979;
} 

.code-char {
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
    color: #eeeeee;
    transition: color 0.4s ease, transform 0.2s ease, text-shadow 0.1s ease; 
    cursor: default;
}

/* Esta clase se añade por JS y se quita después de un tiempo */
.code-char.glow {
    color: #cccccc !important; /* Verde brillante */
    text-shadow: 0 0 5px rgba(187, 187, 187, 0.2); /* Resplandor */
    transition: color 2s ease, text-shadow 2s ease; /* Desvanecimiento lento */
}

/* .code-char:hover {
    color: #aaaaaa; 
    text-shadow: 0 0 8px #aaa;
    transform: scale(1.2);
} */

/* El hover ahora se gestionará principalmente por JS para afectar a los vecinos */
/* .code-char.active:hover {
    color: #aaaaaa !important;
    text-shadow: 0 0 8px #aaaaaa;
    transform: scale(1.4);
}

.code-char.neighbor:hover {
    color: #bbbbbb !important;
    transform: scale(1.2);
} */